sharable sin parámetros  

Página 1 / 2
 
Gloria
 Gloria
Usuario experto

Hola. He instalado el plugin sharable y al abrir el plugin no me salen los parámetros. La plantillla es Oxygen - A Joomla51, compatible con joomla 1.5, 1.6 y 1.7.

¿Qué estoy haciendo mal?... porque en principio parece bien simple, he seguido todos los pasos de vuestro vídeo, el plugin se ha instalado correctamente, pero no sé a qué puede ser debido esto. La plantilla la retoqué cuando hice la web, fondos y alguna cosilla más... ¿puede ser por esto?.

Salu2
Gloria

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/02/2013 3:45 pm
Hicham
 Hicham
Miembro Admin

Hola Gloria,

Envíanos un captura de pantalla de como se visualiza la página del Plugin o el error que se muestra.

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 4:20 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Gloria
 Gloria
Usuario experto

Hola Hicham, aquí la llevas.
Saludos

ResponderCitar
Respondido : 26/02/2013 5:01 pm
Hicham
 Hicham
Miembro Admin

Hola Gloria,

No he recibido nada, vuelve a enviarla.

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 5:10 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Gloria
 Gloria
Usuario experto

Vaya, hoy no es mi día, no me sube la imagen al foro (ni con firefoz ni con opera), las cosas más básicas no me funcionan, te la subido aquí:
Saludos

ResponderCitar
Respondido : 26/02/2013 5:12 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Gloria,

Seria útil que facilitases una captura de como tienes configurado el módulo para que podamos revisarlo.

- Los formatos de capturas admitidos son .jpg y .png
- Adjuntalas desde un navegador diferente de Firefox.
- No las incrustes en archivos .doc de Word o similares, ni en PDFs.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 6:07 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Gloria
 Gloria
Usuario experto

Hola Luis, me imagino que te refieres al plugin, ya os puse en la entrada anterior un vínculo a la captura de pantalla (.jpg) que me solicitabais, ya que desde firefox no se me adjuntaba aquí en el foro, pensé que así también podias verla. Intento subirla de nuevo por aquí con opera a ver si me deja. Creo q ahora si ha subido, pero por si no, te vuelvo a poner el vínculo donde os la subí antes por si se empeña en no funcionar... por supuesto te envío un .jpg, no se me ocurre incrustarla en un doc ni nada por estilo!.

La captura de pantalla la subí a

Salu2
Gloria

ResponderCitar
Respondido : 26/02/2013 6:40 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Gloria,

Puede que "si" sea vinculante, que estés trabajando con Joomal 1.7.0 (versión actualmente sin soporte oficial, desactualizada y descontinuada desde agosto de 2012) de la cual ya no existen extensiones disponibles en el Joomla! Extensions Directory ( http://extensions.joomla.org/ )

- http://extensions.joomla.org/extensions/social-web/social-share/social-multi-share/17477

Como verás "solo" sirve para Joomla 1.5 por lo que no te funcionará ni verás parámetros al acceder al plugin y raro es que te haya permitido instalarla.

Usa extensiones actualizadas, usa versiones de Joomal actuales y No vulnerables. 😉

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 6:53 pm

Cursos Gratuitos WordPress

Gloria
 Gloria
Usuario experto

Vaya Luis, parece q tengo las actualizaciones algo abandonadas. Bueno... haré una copia (por si acaso) y me pondré manos a la obra.

Supongo que debería actualizar Joomla! 1.7.x a Joomla 2.5.3 con Admin Tools, tal como indicais en http://www.videosjoomla.com/component/k2/item/524-actualizar-joomla-17x-a-joomla-253-con-admin-tools

Correcto?

Salu2
Gloria

ResponderCitar
Respondido : 26/02/2013 7:23 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Gloria,

1. Tienes que actualizar a la última rama de Joomal 1.7, que seria 1.7.5 (previa copia de seguridad).

2. Actualizar a Joomla 2.5:

El proceso para pasar a Joomla! 2.5 seria el siguiente:

1. Realizar una copia de seguridad con Akeeba Backup o desde cPanel, Respaldos (si Akeeba no permite instalarlo).

2. Leer el siguiente tutorial donde explicamos como actualizarse:

- https://www.webempresa.com/blog/actualizar-automaticamente-joomla-17-a-la-ultima-version-estable-con-admin-tools.html

Para que este punto tenga éxito no se puede utilizar una versión actual de Admin Tools ya que no funcionaria (no es compatible con Joomla! 1.7) habría que instalar una versión 2.1.10 o 2.1.14 (por ejemplo):

- https://www.akeebabackup.com/download/admintools/admintools-2-1-14.html

3. Verificar que ya tienes Joomla! 2.5.x estable.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 7:34 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Gloria
 Gloria
Usuario experto

Houston, tenemos un problema!.

Tus instrucciones están muy claras Luis, y el vídeo también, pero he tenido dos problemas serios.

1. Al actualizar las extensiones no me sale el joomla. Mando imagen.
2. Al instalar adminTools no me reconoce la versión de joomla. Mando imagen.

¿?. ¿Estoy perdida?, no podré nunca actualizarme?. ¿Hay algo que pueda hacer?

Salu2
Gloria

ResponderCitar
Respondido : 26/02/2013 8:38 pm
Gloria
 Gloria
Usuario experto

vaya Luis! acabo de ver tu módulo flotante... y yo con el sharable. Muy bonito y muy práctico. Enhorabuena.

Por cierto, el problema es realmente más serio de lo q pensaba. Además de esta web en la que estamos ahora mismo, q es mía, tengo otra con joomla 1.5.17 también en webempresa y una plantilla de las antiguas que no van a querer cambiar.

Primero intento solucionar este problema con el que estamos, pero luego ya me direis si puedo hacer con la otra web.

Salu2
Gloria

ResponderCitar
Respondido : 26/02/2013 8:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Gloria,

Efectivamente al NO ser una rama soportada ya oficialmente (Joomla 1.7) es por lo que NO te aparece en el actualizador de Joomla ni en Admin Tools, sobre todo porque este último NO da soporte para Joomla 1.7 desde hace 1 año.

La solución es:

1. Copia de Seguridad
2. Descargar el paquete de actualización siguiente: http://joomlacode.org/gf/download/frsrelease/16515/72052/Joomla_1.7.0_to_1.7.5-Stable-Patch_Package.zip
3. Subirlo, desde cPanel, Administrador de Archivos, a la carpeta de tu actual Joomla 1.7.0
4. Extraerlo (todo esto desde cPanel).
5. Acceder al backend de Joomla y verificar que ya estás en Joomla 1.7.5

Lo siguiente seria actualizar a Joomla 2.5 pero primero verifica este proceso.

Gracias por lo del "mod_float" a ver si saco la versión para Joomal 2.5/3.0 😉

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 9:10 pm
Gloria
 Gloria
Usuario experto

Luis, no consigo pasar del punto 3,
3. Subirlo, desde cPanel, Administrador de Archivos, a la carpeta de tu actual Joomla 1.7.0 ¿cómo dónde? ¿Qué directorio abro?, y dentro de éste ¿donde lo subo y lo extraigo?

Salu2
Gloria

ResponderCitar
Respondido : 26/02/2013 9:52 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Gloria,

Si la instalación de Joomla 1.7.0 la tienes en la carpeta /public_html como es de suponer, debes subir el archivo indicado http://joomlacode.org/gf/download/frsrelease/16515/72052/Joomla_1.7.0_to_1.7.5-Stable-Patch_Package.zip a dicha carpeta accediendo para ellos a tu cpanel (Panel del Hosting), y desde "Archivos", "Administrador de Archivos" vas a dicha carpeta y con el icono correspondiente subes el .zip descargado:

Una vez subido lo "Extraes" con la opción que tienes para ello disponible:

Esto sobrescribirá tu Joomla 1.7.0 y lo convertirá en Joomla 1.7.5.

¿Correcto?.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/02/2013 9:57 pm
Página 1 / 2

Por favor Iniciar Sesión o Registro